section {
  padding-bottom: 8vh;
}
.contenu-page {
  max-width: 1000px;
  margin: auto;
}
.fonds {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.fond {
    position: absolute;
    min-height: 100%;
    min-width: 100%;
}
.parapet {
    z-index: 1;
    position: fixed;
    bottom: 40px;
    min-height: 25vh;
    width: 100%;
    pointer-events: none;
}
.fond picture, .parapet picture, .batiment picture {
    position: absolute;
    height: 100%;
    width: 100%;
}
.fond img, .parapet img, .batiment img {
    min-height: 100%;
    min-width: 100%;
    object-fit: cover;
    object-position: top;
}
.parapet-image {
  position: absolute;
  transform: translateY(30%) scale(1);
  transform-origin: bottom center;
  height: 100%;
  width: 100%;
}
.parapet picture {
  position: relative;
}
.parapet img {
  object-position: top left;
}
.devant-parapet {
  position: absolute;
  top: 0;
  height: 100%;
  min-height: unset;
  width: 100%;
  pointer-events: none;
}
.parapet .oeufs {
    height: 8vh;
    left: 105vh;
    top: 40%;
}
.parapet .allumettes {
    height: 3.5vh;
    left: 21vh;
    top: 52%;
}
.fond picture, .devant-parapet picture {
    position: absolute;
}
.devant-parapet picture {
  width: auto;
}
.batiment {
  position: relative;
  height: 40vh;
  width: 100%;
  margin-top: 5rem;
  /*transform: scale(.8);*/
  mix-blend-mode:multiply;
}
.batiment picture {
  position: relative;
  height: auto;
  min-height: 100%;
  width: 110%;
  left: -5%;
}
/* Premier terme du ratio = ratio img * hauteur batiment. ICI : (4004/1059) * .40 = 1.51 */
@media screen and (min-aspect-ratio: 1.51/1) {
  .batiment {
    height: auto;
  }
}
/* Premier terme du ratio = ratio img * hauteur parapet. ICI : (4000/593) * .25 = 1.686 */
@media screen and (min-aspect-ratio: 1.686/1) {
  .devant-parapet {
    height: 14.5vw;
  }
  .parapet .oeufs {
    height: 4.75vw;
    left: 62.2vw;
  }
  .parapet .allumettes {
    height: 2.1vw;
    left: 12.45vw;
  }
}

@media screen and (max-width : 800px) {
    section {
        padding-bottom: 0;
    }
}
